using System.Diagnostics;
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.Versioning;
using System.Windows;
using System.Windows.Resources;

[assembly: ThemeInfo(ResourceDictionaryLocation.None, ResourceDictionaryLocation.SourceAssembly)]
[assembly: SupportedOSPlatform("windows")]
[assembly: AssemblyAssociatedContentFile("images/icon.ico")]
[assembly: AssemblyCompany("OLD_UKRAINE_GTA_Launcher")]
[assembly: AssemblyConfiguration("Debug")]
[assembly: AssemblyFileVersion("1.0.0.0")]
[assembly: AssemblyInformationalVersion("1.0.0")]
[assembly: AssemblyProduct("OLD_UKRAINE_GTA_Launcher")]
[assembly: AssemblyTitle("OLD_UKRAINE_GTA_Launcher")]
[assembly: TargetPlatform("Windows7.0")]
[assembly: SupportedOSPlatform("Windows7.0")]
[assembly: AssemblyVersion("1.0.0.0")]
